	/*dnn style*/
	.RadTreeView .rtIn ,
	h2.dnnFormSectionHead a,
	h2.dnnFormSectionHead a.dnnSectionExpanded,
	h2 .Head,
	h2.dnnFormSectionHead{
		color:#FFF;
	}
	.console-mouseon h3{
		color:#555;
	}
	.dnnModuleDigitalAssetsBackground{
		background-color:rgba(255,255,255,0.9)
	}
	.reToolbarWrapper,
	td.reToolCell,
	.reCenter_top, 
	.reLeftVerticalSide, 
	.reRightVerticalSide, 
	.reToolZone, 
	.reCenter_bottom,
	.dnnTextPanelView {
		background-color: rgba(255, 255, 255, 0.9)!important;
	}
	.dnnTextPanelView {
		background-color: #e6e6e6;
		height:auto!important;
		margin: 0;
	}
	.dnntitle h3{
		color:#FFF;
	}
	.thumbnail{
		border-color:#3a3a3a;
		background-color:transparent;
	}
	.thumbnail .caption{
		color:inherit;
	}

	
	/*bootstrap*/
	pre{
		color:inherit;
	}
	.table-bordered,
	.table-bordered > thead > tr > th, 
	.table-bordered > tbody > tr > th, 
	.table-bordered > tfoot > tr > th, 
	.table-bordered > thead > tr > td, 
	.table-bordered > tbody > tr > td, 
	.table-bordered > tfoot > tr > td,
	pre {
		border-color:#444 
	}
	.table-striped > tbody > tr:nth-child(odd) > td, 
	.table-striped > tbody > tr:nth-child(odd) > th,
	pre,
	.table-hover > tbody > tr:hover > td, 
	.table-hover > tbody > tr:hover > th{
		background-color:#3a3a3a;
	}
	code{
		background-color:#424242;
	}
	
	.btn-default:hover, 
	.btn-default:focus, 
	.btn-default:active, 
	.btn-default.active, 
	.open > .dropdown-toggle.btn-default,
	.btn-default {
		color:#444;
		background-color:#fff ;
		border-color:#ccc;
	}
	.popover-title {
		background-color: #3a3a3a;
		border-bottom-color:#444;
		margin:-1px;
	}
	.popover{
		background-color:#272727;
		border-color:#444;
	}
	.popover.right > .arrow:after{
		border-right-color:#272727;
	}
	.popover.right > .arrow{
		border-right-color:#444;
	}
	.popover.left > .arrow:after{
		border-left-color:#272727;
	}
	.popover.left > .arrow{
		border-left-color:#444;
	}
	.popover.top > .arrow:after{
		border-top-color:#272727;
	}
	.popover.top > .arrow{
		border-top-color:#444;
	}
	.popover.bottom > .arrow:after{
		border-bottom-color:#3a3a3a;
	}
	.popover.bottom > .arrow{
		border-bottom-color:#444;
	}
	.table > thead > tr > th{
		border-bottom-color:#444;
	}
	.table > thead > tr > th, 
	.table > tbody > tr > th, 
	.table > tfoot > tr > th, 
	.table > thead > tr > td, 
	.table > tbody > tr > td, 
	.table > tfoot > tr > td{
		border-top-color:#444;
	}
	.bs-glyphicons li,
	.box_border_padding{
		border-color:#444;
	}	
	/*title*/
	.verticalTab_Left_1 ul.resp-tabs-list li:hover span,
	.verticalTab_Right_1 ul.resp-tabs-list li:hover span,
	.accordion_2 .panel-title a.collapsed,
	.quotes_2 blockquote small,
	.quotes_3 blockquote small,
	.quotes_5 blockquote small,
	.boxes_style_2 .Boxes_title,
	.boxes_style_3 .Boxes_title,
	.boxes_style_5 .Boxes_title,
	.boxes_style_6 .Boxes_title,
	.boxes_style_7 .Boxes_title,
	.text_sytle_1 h3,
	.text_sytle_3 h3,
	.text_sytle_4 h3 span,
	.text_sytle_5 h3,
	.flip_box_1 .back h3,
	.flip_box_2 h3,
	.flip_box_2 .front .glyphicons,
	.flip_box_3 h3,
	.Single_Layouts h3,
	.portfolios_carousel_title{
		color:#eee;
		}



	.isotope_grid .isotope_group,
	.isotope_grid .isotope_group a,
	.isotope_grid.isotope_1 .isotope_group,
	
	.text_sytle_6 .dateandtitle .date,
	.text_sytle_6 .dateandtitle .title,

	.text_sytle_6 .dateandtitle .date span, 
	.text_sytle_6 .dateandtitle .title span,
	.text_sytle_6 .aandinfo .info,
	.text_style1 h3,
	.text_style1 p,
	.text_style2,
	.text_style2 h3,
	.text_style2 .info,
	.text_style3,
	.text_style3 h3,
	.Sidebar_layouts_categories li a,
	.Sidebar_layouts_links li a,
	.price-table1 .price_holder ul li span.fa,
	.loaded_list3 .progress .bar span{
		color:#aaa;
		}
	
	.page_turning a{
		color:#aaaaaa !important;
	}
	
	.loading .container1 > div,
	.loading .container2 > div,
	.loading .container3 > div{
		background-color:#aaaaaa;
	}


	/*HTML*/

	.loaded_list2 .progressborder {
		border: 2px solid #555555;
		}
	.loaded_list2 .progress{
		background-color:#555555;
		}
	.loaded_list2 .bar span {
		color: #333;
		background-color: #fff;
		}
	.boxes_style_1 .but a.Button_default2{
		background-color:#111;
		}
	.flip_box_1 .front, 
	.flip_box_1 .back,	
	.flip_box_2 .front, 
	.flip_box_2 .back{
		border:1px solid #222;
		}
	.dividers_3 span,
	.flip_box_1 .front,
	.flip_box_1 .back,
	.flip_box_2 .front,
	.flip_box_2 .back,
	.flip_box_3 .front{
		background-color:#222;
		}

	.boxes_style_3 .boxes{
		background-color:#424242;
		}
	.number_Animation_main,
	.number_Animation .number_Animation_bg{
		background-color: #000;
		}



	.flip_box_5 .front{
		background-color:#222;
		}
	#left_menu ul li a,
	#left_menu > .gomenu > ul > li > a:hover{
		color:#eee;
		}
	#left_menu ul li.dir > a:before{
		border-right: 1px solid #eee;
		border-bottom: 1px solid #eee;
		}
	/***home1***/
	.serviceAnimation li,
	.info_list li h3{
		color:#eee;
		}		
	/***home2***/
	.Service_Box dt,
	.fullScreen_box_1 .carousel_3 .item h3{
		color:#eee;
		}
  .Testimonials_9 blockquote p{
		border: 1px solid #444;
		}
	.Testimonials_9 small:before{
		border-left: 1px solid #444;
		border-bottom: 1px solid #444;
		}
	.Testimonials_9 .last_page, .Testimonials_9 .next_page{
		border:2px solid #eee;
		}
	.Testimonials_9 .last_page:before{
		border-bottom: 2px solid #eee;
		border-left: 2px solid #eee;
		}
	.Testimonials_9 .next_page:before{
		border-bottom: 2px solid #eee;
		border-right: 2px solid #eee;
		}
	.fullScreen_box_1 {
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
		background-color: #444;
		}
	.fullScreen_box_1 .carousel_3 .item{
		border: 1px solid #111;
		background: #222;
		}
	.carousel_3 .owl-buttons .owl-prev, 
	.carousel_3 .owl-buttons .owl-next{
		border:2px solid #eee;
		}
	.carousel_3 .owl-buttons .owl-prev:before, 
	.carousel_3 .owl-buttons .owl-next:before{
		border-left: 2px solid #eee;
		border-bottom: 2px solid #eee;
		}
	.carousel_3 .owl-buttons .owl-next:before{
		border-left: none;
		border-right: 2px solid #eee;
		}
	.Container-16 .title16{
		color:#eee !important;
		}
	
	/***home3***/
	.Container-15 .title15,
	.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active span{
		color:#eee !important;
		}
	.advantage_box2 h3,
	.our_team1 .team_title{
		color:#eee;
		}
	.carousel_4 .owl-page{
		border:2px solid #eee;
		}
	.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active,
	.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active span,
	.horizontalTab_Top_1 .resp-tabs-container{
		background-color:#444;
		}
	.accordion_1 .panel-title a.collapsed {
		background-color: #444;
		color: #eee;
		}
	.accordion_1 .panel-title a.collapsed:before{
		border-top: 6px solid #eee;
		}
	/***home4***/
	.backgroundImage3{
		background-color:#444;
		}

	.accordion_5 .panel-title a.collapsed{
		background-color:#444;
		color:#eee;
		}
	/***home5***/
	.Container-6 .title6,
	.Container-19 .title19,
	.Container-20 .title20{
		color: #eee !important;
		}
	.Container-19 .dnntitle:before,
	.Container-19 .dnntitle:after{
		background-color:#444 !important;
		}
	.employeesContent,
	.backgroundImage6,
	.accordion_6 .panel-title a,
	.boxes_style_9 .boxes{
		background-color:#444;
		}
	.employeesContent h6,
	.employeesContent .glyph a span,
	.news_list2 h3,
	.backgroundImage6 .title_style_3 h3,
	.accordion_6 .panel-title a,
	.accordion_6 .panel-title a.collapsed,
	.boxes_style_9 .Boxes_title{
		color:#eee;
		}
	.employeesContent .glyph a{
		border:1px solid #eee ;
		}

	/***home6***/
	.home6_text1_img{
		background-color: #444;
		border: 3px solid #555;
		}
	.home6_text1_img:hover {
		background-color: #666;
		border: 3px solid #777;
		}
	.home6_head h4{
		color:#aaa;
		}
	.home6_text1 .home6_head h3,
	.home6_head h3,
	.home6_text3_left_title, 
	.home6_text3_right_title,
	.home6_team_content .home6_head h3,
	.home6_contact_info_right span{
		color:#eee;
		}
	.home6_full_bg1,
	.isotope_grid .isotope_group a,
	.home6_contact:before{
		background-color:#444;
		}
	.home6_full_bg1_l:before{
		border-color: transparent transparent transparent #444;
		}
	/***home7***/
	.Container-22 .title22,
	.Container-23 .title22{
		color:#eee !important;
		}
	.home7_text1_content h3,
	.home7_head h3,
	.home7_employees_content h3,
	.home7_text3_right h3,
	.home7_portfolio_text1 h3, .home7_portfolio_text2 h3, .home7_portfolio_text3 h3, .home7_portfolio_text4 h3,
	.home7_touch_info h4{
		color:#eee;
		}
	.home7_employees_content h4,
	.home7_employees_content a,
	.home7_employees_content a span,
	.home7_touch_social a,
	.home7_touch_social a span.social{
		color:#aaa;
		}
	.home7_full_bg1,
	.home7_portfolio{
		background-color:#444;
		}
	.home7_portfolio_text1:before, .home7_portfolio_text2:before{
		border-color:transparent #444 transparent transparent;
		}
	.home7_portfolio_text3:before, .home7_portfolio_text4:before{
		border-color:transparent transparent transparent #444;
		}
	.price-table5 .price_holder{
		border:1px solid #111;
		}
	.price-table5 .price_box{
		border:3px solid #222;
		}
	.price-table5 .price_box:before,
	.price-table5 .price_holder ul li:nth-child(odd):before{
		background-color:#444;
		}

	
	/***Inside***/
	.Container-4 .title4,
	.Container-8 .title8,
	.Container-12 .title12,
	.Container-5 .title5,
	.Container-11 .title11{
		color:#eee !important;
		}
	.Container-7 .contentpane,
	.Container-7 .contentpane .Normal{
		color:#333 !important;
		}
	/***Inside short codes***/	
	.Skin_03_Default.galler_datail h4.heading,
	.Skin_01_Default.galler_datail h4.heading,
	.isotope_grid.Text_layouts .isotope_item .photo_box h3,
	.List_layouts_text .text_sytle3 h3,
	.Sidebar_layouts_recent_news .heading a,
	.Sidebar_layouts .text_sytle3 h3,
	.list_style5 li, .list_style5 li a, .list_style5 li a:link, .list_style5 li a:active, .list_style5 li a:visited,
	.list_style4 span.glyphicons, .list_style4 span.social,
	.boxes_style_4 .Boxes_title,
	.loaded_list p,
	.Testimonials_3 small span,
	.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span,
	.accordion_3 .panel-title a.collapsed .accordion_icon,
	.accordion_3 .panel-title a.collapsed,
	.accordion_4 .panel-title a.collapsed,
	.quotes_1 blockquote small,
	.dropcaps_1,
	.carousel_1 h3,
	.flip_box_1 .front h3,
	.text_sytle_7 h3,
	.horizontalTab_Top_4 ul.resp-tabs-list li.resp-tab-active span,
	.horizontalTab_Top_4 ul.resp-tabs-list li span,
	.horizontalTab_Top ul.resp-tabs-list li:hover span,
	.advantage_box h3{
		color:#eee;
		}
	.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
	.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span,
	.verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active span{
		color:#eee !important;
		}
	.Testimonials_3 .dot a.actived,
	.Testimonials_6 .dot a{
		background-color:#eee;
		}
	.carousel_1 .owl-buttons .owl-prev, 
	.carousel_1 .owl-buttons .owl-next,
	.carousel_2 .owl-page,
	.Testimonials_3 .dot a,
	.Testimonials_8 .dot a{
		border: 2px solid #eee;
		}
	.carousel_1 .owl-buttons .owl-prev:before, 
	.carousel_1 .owl-buttons .owl-next:before{
		border-left: 2px solid #eee;
		border-bottom: 2px solid #eee;
		}
	.carousel_1 .owl-buttons .owl-next:before{
		border-left: none;
		border-right: 2px solid #eee;
		}
	.list_style3 span.glyphicons, .list_style3 span.social,
	.price-table1 .price_holder,
	.price-table2 .price_bottom,
	.price-table3 .price_holder,
	.Testimonials_1 blockquote p,
	.Testimonials_1 small:before,
	.horizontalTab_Top_2 .resp-tabs-container,
	.verticalTab_Left_2 .resp_container .resp_margin,
	.horizontalTab_Top_3,
	.verticalTab_Left_3,
	.verticalTab_Right_3,
	.accordion_3 .panel-title a,
	.quotes_1 blockquote,
	.horizontalTab_Top_4 ul.resp-tabs-list li span{
		background-color:#444 ;
		}
	.verticalTab_Left_1 .resp_container .resp_margin,
	.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active,
	.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active,
	.verticalTab_Right_1 .resp_container .resp_margin,
	.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active,
	.verticalTab_Right_2 .resp_container .resp_margin,
	.verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active{
		background-color:#444 !important;
		}
	.price-table4 .price_title h2,
	.accordion_3 .panel-title a.collapsed .accordion_icon{
		background-color:#222;
		}
	.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span{
		background-color:#444;
		color:#eee !important;
		}
	.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active {
		border-bottom: 1px solid #e8e8e8;
		}
	.verticalTab_Left_3 ul.resp-tabs-list li,
	.verticalTab_Left_3 ul.resp-tabs-list li:first-child{
		border-top:none;
		border-right:none;
		}
	.verticalTab_Right_3 ul.resp-tabs-list li,
	.verticalTab_Right_3 ul.resp-tabs-list li:first-child{
		border-top:none;
		border-left:none;
		}
	.quotes_3 blockquote{
		border-top:none;
		border-bottom:none;
		}
	/***Inside pages***/
	.about_content h3,
	.our_team1 .team_social a:hover,
	.timeline > li > span.timeline_time,
	.timeline .timeline_title,
	.TeamDetail_left .team_social a:hover,
	.TeamDetail_right .Teamtitle,
	.faq_list dt{
		color:#eee;
		}
	.timeline .timeline_content,
	.timeline .timeline_content:before,
	.TeamDetail_info li span.glyphicons, .TeamDetail_info li span.social{
		background-color:#444;
		}
	
	
	
	

	/***Inside-left***/
	.btn-toolbar .btn-group, .btn-toolbar .input-group{
		color:#444;
		}
	.bs-docs-example .table .success td,
	.bs-docs-example .table .warning td,
	.bs-docs-example .table .info td{
		color:#444;
		}
	.bs-docs-example{
		background-color:#444 !important;
		}
	.evaluate blockquote p,
	.evaluate blockquote small:before{
		background-color:#444;
		}
	.evaluate blockquote p,
	.evaluate blockquote small,
	.errorpage_box h3{
		color:#eee;
		}
	.spanthe1{
		color:#eee !important;
		}

	
	@media only screen and (max-width: 767px) {
	.horizontalTab_Top_1 h2.resp-accordion,
	.verticalTab_Left_1 h2.resp-accordion,
	.verticalTab_Right_1 h2.resp-accordion,
	.horizontalTab_Top_3 h2.resp-accordion,
	.verticalTab_Right_3 h2.resp-accordion,
	.horizontalTab_Top_2 h2.resp-accordion,
	.verticalTab_Left_2 h2.resp-accordion,
	.verticalTab_Right_2 h2.resp-accordion,
	.verticalTab_Left_3 h2.resp-accordion{
		color:#eee;
		}
	.horizontalTab_Top_1 table td, 
	.horizontalTab_Top_2 table td, 
	.horizontalTab_Top_3 table td, 
	.horizontalTab_Top_4 table td, 
	.verticalTab_Left_1 table td, 
	.verticalTab_Left_2 table td, 
	.verticalTab_Left_3 table td, 
	.verticalTab_Left_4 table td, 
	.verticalTab_Right_1 table td, 
	.verticalTab_Right_2 table td, 
	.verticalTab_Right_3 table td, 
	.verticalTab_Right_4 table td{
		display:block;
		}
	.verticalTab_Right_3 .resp_container .resp_margin{
		padding:15px;
		}
	.verticalTab_Left_3 .resp_container .resp_margin{
		border:1px solid #d6d6d6;
		border-bottom: none;
		}

	}
	/* ********** banner module style ************** */
	.Theme_21_LinkAndZoom_Default li{
		background-image:url(../images/List_bg.png) !important
	}
	.Theme_19_Normal .filter_block{
		border-bottom-color:#424242!important;
	}
	.Theme_19_Normal .filter_navigation ul li{
		background-color:transparent!important;
	}
	.Theme_19_Normal .filter_navigation ul li a{
		border-color:#424242!important;
		color:#CCC!important;
	}
	.Theme_19_Normal .filter_navigation ul li.selected a{
		background-color:#444!important;
	}
	/* ********** module style ************** */
	.filter_Box .portfolio_descr,
	.Sidebar_layouts_next a:hover{
		color:#fff;
		}
	.Skin_01_Default.galler_datail .gallery_title,
	.Skin_03_Default.galler_datail .gallery_title{
		color:#FFF;
	}
	.Skin_01_Default.galler_datail .single_meta li,
	.Skin_03_Simple.simple_list .single_meta li,
	.Skin_03_Simple.news_detail .single_meta li{
		background-color:#444;
	}
	.Skin_03_Simple.news_detail h4.heading span{
		background-color:#444;
		padding-left:10px;
		}
	.Skin_01_Default.galler_datail .single_meta li span, 
	.Skin_01_Default.galler_datail .single_meta a,
	.Skin_02_Default.galler_datail .single_meta li span, 
	.Skin_02_Default.galler_datail .single_meta a,
	.Skin_03_Default.galler_datail .single_meta li span, 
	.Skin_03_Default.galler_datail .single_meta a,
	.Skin_03_Simple.simple_list .single_meta li span, 
	.Skin_03_Simple.simple_list .single_meta a,
	.Skin_03_Simple.news_detail .single_meta li span, 
	.Skin_03_Simple.news_detail .single_meta a{
		color:#FFF; 
	}
	.Skin_01_Default.galler_datail .single_meta [class^="icon-"], 
	.Skin_01_Default.galler_datail .single_meta [class*=" icon-"],
	.Skin_02_Default.galler_datail .single_meta [class^="icon-"], 
	.Skin_02_Default.galler_datail .single_meta [class*=" icon-"],
	.Skin_03_Default.galler_datail .single_meta [class^="icon-"], 
	.Skin_03_Default.galler_datail .single_meta [class*=" icon-"],
	.Skin_03_Simple.simple_list .single_meta [class^="icon-"], 
	.Skin_03_Simple.simple_list .single_meta [class*=" icon-"],
	.Skin_03_Simple.news_detail .single_meta [class^="icon-"], 
	.Skin_03_Simple.news_detail .single_meta [class*=" icon-"]{
		background-image:url(../images/glyphicons-halflings-white.png)!important
	}

	.Skin_02_Default.galler_datail .prev_next a:hover,
	.Skin_03_Default.galler_datail .prev_next a:hover,
	.Skin_03_Simple.news_detail .prev_next a:hover{
		color:#FFF;
	}
	.Skin_02_Default.filter_Box .filter_block ul,
	.Skin_03_Default.filter_Box .filter_block ul,
	.Skin_03_Default.filter_Box .view-tenth,
	.Skin_01_Default.news_list .post_thum,
	.Skin_03_Simple.simple_list .post_thum,
	.Skin_01_Default.news_detail .post_thum,
	.Skin_02_Default.news_detail .post_thum,
	.Skin_03_Simple.news_detail .post_thum,
	.Skin_03_Default.galler_datail .single_meta{
		border-color:#444;
	}
	.Skin_02_Default.filter_Box .filter_block li,
	.Skin_03_Default.filter_Box .filter_block li,
	.Skin_03_Default.galler_datail .single_meta li{
		border-left-color:#444;
	}
	.Skin_01_Default.news_list .post_categories,
	.Skin_03_Simple.simple_list .news_post,
	.Skin_05_timeline.news_list .news_more_box .line span:last-child,
	.Skin_01_Default.news_detail .post_categories{
		border-bottom-color:#444;
	}
	.Skin_05_timeline.news_list .news_date_box,
	.Skin_05_timeline.news_list .news_more_box,
	.Skin_05_timeline.news_list .news_more_box .line span{
		border-top-color:#444;
	}
	.Skin_05_timeline.news_list .news_post_box .news_line,
	.Skin_05_timeline.news_list .news_more_box .line{
		background-color:#444;
	}
	.Skin_01_Default.galler_datail .comment_form .form_row input, 
	.Skin_01_Default.galler_datail .comment_form .form_row textarea,
	.Skin_02_Default.galler_datail .comment_form .form_row input, 
	.Skin_02_Default.galler_datail .comment_form .form_row textarea,
	.Skin_03_Default.galler_datail .comment_form .form_row input, 
	.Skin_03_Default.galler_datail .comment_form .form_row textarea,
	.Skin_01_Default.news_detail .comment_form .form_row input, 
	.Skin_01_Default.news_detail .comment_form .form_row textarea,
	.Skin_03_Simple.news_detail .comment_form .form_row input, 
	.Skin_03_Simple.news_detail .comment_form .form_row textarea,
	.Skin_04_Box.news_detail .comment_form .form_row input, 
	.Skin_04_Box.news_detail .comment_form .form_row textarea,
	.Skin_05_timeline.news_detail .comment_form .form_row input, 
	.Skin_05_timeline.news_detail .comment_form .form_row textarea,
	.Skin_01_Default.news_detail .post_author_info h4,
	.Skin_01_Default.news_detail .comment_form h4,
	.Skin_04_Box.news_detail .comment_form h4,
	.Skin_05_timeline.news_detail .comment_form h4,
	.Skin_01_Default.news_detail .attachments_box h4{
		background-color:#303030;
		border-color:#424242;
		color:#FFF;
	}

	.Skin_03_Simple.news_detail .post_container .post_attachments h4.heading{
		background-image:none;
		}



	.Skin_04_Box.news_list .news_post,
	.Skin_04_Box.news_detail,
	.Skin_05_timeline.news_detail{
		background-color:transparent;
		border-color:#444;
	}
	.Skin_04_Box.news_list .post_box,
	.Skin_04_Box.news_detail .post_content{
		border-top-color:#444;
	}
	.Skin_04_Box.news_list .post_date,
	.Skin_04_Box.news_detail .post_date,
	.Skin_05_timeline.news_detail .post_date,
	.Skin_05_timeline.news_detail .post_sharing,
	.Skin_05_timeline.news_detail .post_author_info{
		border-bottom-color:#444;
	}
	.Skin_04_Box.news_detail .post_categories a{
		color:#eee;
		border-color:#eee;
	}
	.Skin_05_timeline.news_detail .news_detail_top .tab_left{
		border-right-color:#444;
	}
	
	
	.Skin_03_Simple.news_detail h2.news_title,
	.Skin_03_Simple.simple_list h2.news_title a,
	.Skin_04_Box.news_detail h2.news_title,
	.Skin_04_Box.news_list h2.news_title a{
		color:#ffffff;
	}
	.comment_form .form_row label{
		color:#ffffff!important;
	}
	
	.Skin_02_Default.filter_Box #filters li a,
	.Skin_02_Default.filter_Box .sort_box li a,
	.Skin_03_Default.filter_Box #filters li a,
	.Skin_03_Default.filter_Box .sort_box li a{
		color:#ffffff;
	}
	.Skin_02_Default.filter_Box .portfolio_categories,
	.Skin_02_Default.filter_Box .portfolio_categories span, 
	.Skin_02_Default.filter_Box .portfolio_categories a:link, 
	.Skin_02_Default.filter_Box .portfolio_categories a:active, 
	.Skin_02_Default.filter_Box .portfolio_categories a:visited, 
	.Skin_02_Default.filter_Box .portfolio_descr .name a:link, 
	.Skin_02_Default.filter_Box .portfolio_descr .name a:active, 
	.Skin_02_Default.filter_Box .portfolio_descr .name a:visited,
	.Skin_03_Default.filter_Box .portfolio_categories,
	.Skin_03_Default.filter_Box .portfolio_categories span, 
	.Skin_03_Default.filter_Box .portfolio_categories a:link, 
	.Skin_03_Default.filter_Box .portfolio_categories a:active, 
	.Skin_03_Default.filter_Box .portfolio_categories a:visited, 
	.Skin_03_Default.filter_Box .portfolio_descr .name a:link, 
	.Skin_03_Default.filter_Box .portfolio_descr .name a:active, 
	.Skin_03_Default.filter_Box .portfolio_descr .name a:visited,
	.Skin_03_Default.filter_Box .portfolio_descr .name a:hover,
	.Skin_04_Box.news_list .post_date,
	.Skin_04_Box.news_list .post_date span, 
	.Skin_04_Box.news_list .post_date a:link, 
	.Skin_04_Box.news_list .post_date a:active, 
	.Skin_04_Box.news_list .post_date a:visited,
	.Skin_04_Box.news_detail .post_date,
	.Skin_04_Box.news_detail .post_date span, 
	.Skin_04_Box.news_detail .post_date a:link, 
	.Skin_04_Box.news_detail .post_date a:active, 
	.Skin_04_Box.news_detail .post_date a:visited,
	.Skin_05_timeline.news_detail .post_date a, 
	.Skin_05_timeline.news_detail .post_date a:link, 
	.Skin_05_timeline.news_detail .post_date a:active, 
	.Skin_05_timeline.news_detail .post_date a:visited,
	.Skin_05_timeline.news_detail .news_detail_top .tab_left{
		color:#ffffff;
	}
	.Skin_01_Default.news_list .post_categories a, 
	.Skin_01_Default.news_list .post_more a,
	.Skin_01_Default.news_detail .post_categories a, 
	.Skin_01_Default.news_detail .post_more a,
	.Skin_05_timeline.news_detail .news_detail_top .news_detail_username a, 
	.Skin_05_timeline.news_detail .news_detail_top .news_detail_username a:link, 
	.Skin_05_timeline.news_detail .news_detail_top .news_detail_username a:active, 
	.Skin_05_timeline.news_detail .news_detail_top .news_detail_username a:visited{
		color:#919191;
	}
	.Skin_04_Box.news_list .news_post{
		color:#919191;
	}
	.Skin_04_Box.news_detail,
	.Skin_05_timeline.news_detail ,
	.Skin_05_timeline.news_detail .news_detail_top .tab_left span{
		color:#919191;
	}
	.Archive_Default .archive_list li a,
	.Category_Default .category_list li a{
		color:#ccc!important;
	}
	.Archive_Default .archive_list li,
	.Category_Default .category_list li a{
		border-bottom-color:#666!important;
	}
	
	
	
/*portfolios dark*/

.Skin_01_Portfolio.filter_Box .filter_block .filters,
.Skin_01_Portfolio.filter_Box .filter_block .filters a,
.Skin_01_Portfolio.filter_Box .filter_block ul.sort_box,
.Skin_01_Portfolio.filter_Box .filter_block li:first-child{
	border-color:#424242;
	color:#8F8F8F!important;
}
.Skin_01_Portfolio.filter_Box  .filters a.active, 
.Skin_01_Portfolio.filter_Box .filters a:hover{
	color:#FFF!important;
}
.Skin_01_Portfolio.filter_Box .pho-isotope_item .pho-photo{
	background-color:#444!important;
}
.Skin_01_Portfolio.filter_Box .pho-isotope_item .content .ViewSummary{
	color:#8F8F8F!important;
}
.Skin_01_Portfolio.filter_Box .pho-photo .content h3 a,
.Skin_01_Portfolio.filter_Box .pho-isotope_item .date{
	color:#FFF!important;
}
.Skin_01_Portfolio.filter_Box .sort_box li a{
	color:#8F8F8F
}

.Skin_01_Portfolio.filter_Box  .pho-isotope_item .sep, 
.Skin_01_Portfolio.filter_Box  .pho-isotope_item .categorie, 
.Skin_01_Portfolio.filter_Box  .pho-isotope_item .categorie a{
	color:#FFF!important;
}

.Skin_01_Portfolio.galler_datail .single_meta li span,   
.Skin_01_Portfolio.galler_datail .single_meta a,
.Skin_01_Portfolio.galler_datail .prev_next .btn-small{
	color:#8F8F8F ;
}
.Skin_01_Portfolio.galler_datail .prev_next .btn-small:hover{
	color:#8F8F8F;
}
.Skin_01_Portfolio.galler_datail .gallery_tags a{
    border: 1px solid #272727;
}
.Skin_01_Portfolio.galler_datail .comment_form .form_row input, 
.Skin_01_Portfolio.galler_datail .comment_form .form_row textarea{
	background-color:#444!important;
    border: 1px solid #272727!important;
	color:#FFF;
}
.Skin_01_Portfolio.galler_datail .single_meta li{
	background-color:#939393!important;
	color:#FFF;
}
.Skin_01_Portfolio.galler_datail .single_meta li span,
.Skin_01_Portfolio.galler_datail .single_meta li a{
	color:#000;
}

.Skin_02_Default.gallery_list .nav_category{
	border-color:#424242;
}
.Skin_02_Default.gallery_list .categorie_nav a{
	color:#8F8F8F!important;
}
.Skin_02_Default.gallery_list .list_one, 
.Skin_02_Default.gallery_list .list_two, 
.Skin_02_Default.gallery_list .list_three, 
.Skin_02_Default.gallery_list .photo_rss{
	background-color:#444;
}
.Skin_02_Default.gallery_list .column_one .gallery_item{
	border-color:#424242;
}

.Skin_02_Default.gallery_list .filters a.active, 
.Skin_02_Default.gallery_list .filters a:hover{
	color:#FFF;
}
.Skin_02_Default.galler_datail .gallery_title{
	color:#FFF;
}
.Skin_02_Default.galler_datail .prev_next a{
	color:#FFF;
}
.Skin_02_Default.galler_datail .single_meta li{
	background-color:#494848
}

.Skin_02_Default.gallery_list .galley_page .button{
	background-color:#494848;
	border-color:#494848;
	color:#FFF!important;
}

.Skin_02_Default.galler_datail .gallery_author h4{
	color:#FFF;
}


	
	
	


